import { create, list, one, update } from "./utils/graphql";
import {
  getCustomDataSource,
  getLookupDataStore,
  getQuery,
} from "./utils/dataSource";

export const graphql = {
  query: { create, list, one, update },
};
export const dataSource = {
  getCustomDataSource,
  getLookupDataStore,
  getQuery,
};

dataSource.getCustomDataSource;
